<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2007 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="permlab_bluetoothShareManager" msgid="311492132450338925">"Aðgangur að niðurhalsstjórnun."</string>
    <string name="permdesc_bluetoothShareManager" msgid="8930572979123190223">"Leyfir forriti að fá aðgang að BluetoothShare-stjórnun og nota hana til að flytja skrár."</string>
    <string name="permlab_bluetoothWhitelist" msgid="7091552898592306386">"Aðgangur að lista yfir leyfð Bluetooth-tæki."</string>
    <string name="permdesc_bluetoothWhitelist" msgid="5494513855192170109">"Leyfir forrit að setja Bluetooth-tæki tímabundið á lista yfir leyfð tæki og gera því þannig kleift að senda skrár til þessa tækis án staðfestingar frá notanda."</string>
    <string name="bt_share_picker_label" msgid="6268100924487046932">"Bluetooth"</string>
    <string name="unknown_device" msgid="9221903979877041009">"Óþekkt tæki"</string>
    <string name="unknownNumber" msgid="4994750948072751566">"Óþekkt"</string>
    <string name="airplane_error_title" msgid="2683839635115739939">"Flugstilling"</string>
    <string name="airplane_error_msg" msgid="8698965595254137230">"Þú getur ekki notað Bluetooth í flugstillingu."</string>
    <string name="bt_enable_title" msgid="8657832550503456572"></string>
    <string name="bt_enable_line1" msgid="7203551583048149">"Til að nota Bluetooth-þjónustu þarftu fyrst að kveikja á Bluetooth."</string>
    <string name="bt_enable_line2" msgid="4341936569415937994">"Viltu kveikja á Bluetooth núna?"</string>
    <string name="bt_enable_cancel" msgid="1988832367505151727">"Hætta við"</string>
    <string name="bt_enable_ok" msgid="3432462749994538265">"Kveikja"</string>
    <string name="incoming_file_confirm_title" msgid="8139874248612182627">"Skráaflutningur"</string>
    <string name="incoming_file_confirm_content" msgid="2752605552743148036">"Samþykkja skrá sem berst?"</string>
    <string name="incoming_file_confirm_cancel" msgid="2973321832477704805">"Hafna"</string>
    <string name="incoming_file_confirm_ok" msgid="281462442932231475">"Samþykkja"</string>
    <string name="incoming_file_confirm_timeout_ok" msgid="1414676773249857278">"Í lagi"</string>
    <string name="incoming_file_confirm_timeout_content" msgid="172779756093975981">"Rann út á tíma við að samþykkja skrá sem „<xliff:g id="SENDER">%1$s</xliff:g>“ sendi"</string>
    <string name="incoming_file_confirm_Notification_title" msgid="5573329005298936903">"Skrá á innleið"</string>
    <string name="incoming_file_confirm_Notification_content" msgid="3359694069319644738">"<xliff:g id="SENDER">%1$s</xliff:g> er tilbúin(n) að senda <xliff:g id="FILE">%2$s</xliff:g>"</string>
    <string name="notification_receiving" msgid="4674648179652543984">"Bluetooth-deiling: Tekur á móti <xliff:g id="FILE">%1$s</xliff:g>"</string>
    <string name="notification_received" msgid="3324588019186687985">"Bluetooth-deiling: Skráin <xliff:g id="FILE">%1$s</xliff:g> var móttekin"</string>
    <string name="notification_received_fail" msgid="3619350997285714746">"Bluetooth-deiling: Skráin <xliff:g id="FILE">%1$s</xliff:g> var ekki móttekin"</string>
    <string name="notification_sending" msgid="3035748958534983833">"Bluetooth-deiling: Sendir <xliff:g id="FILE">%1$s</xliff:g>"</string>
    <string name="notification_sent" msgid="9218710861333027778">"Bluetooth-deiling: Skráin <xliff:g id="FILE">%1$s</xliff:g> var send"</string>
    <string name="notification_sent_complete" msgid="302943281067557969">"100% lokið"</string>
    <string name="notification_sent_fail" msgid="6696082233774569445">"Bluetooth-deiling: Skráin <xliff:g id="FILE">%1$s</xliff:g> var ekki send"</string>
    <string name="download_title" msgid="3353228219772092586">"Skráaflutningur"</string>
    <string name="download_line1" msgid="4926604799202134144">"Frá: „<xliff:g id="SENDER">%1$s</xliff:g>“"</string>
    <string name="download_line2" msgid="5876973543019417712">"Skrá: <xliff:g id="FILE">%1$s</xliff:g>"</string>
    <string name="download_line3" msgid="4384821622908676061">"Skráarstærð: <xliff:g id="SIZE">%1$s</xliff:g>"</string>
    <string name="download_line4" msgid="8535996869722666525"></string>
    <string name="download_line5" msgid="3069560415845295386">"Tekur á móti skrá…"</string>
    <string name="download_cancel" msgid="9177305996747500768">"Stöðva"</string>
    <string name="download_ok" msgid="5000360731674466039">"Fela"</string>
    <string name="incoming_line1" msgid="2127419875681087545">"Frá"</string>
    <string name="incoming_line2" msgid="3348994249285315873">"Skráarheiti"</string>
    <string name="incoming_line3" msgid="7954237069667474024">"Stærð"</string>
    <string name="download_fail_line1" msgid="3846450148862894552">"Skrá ekki móttekin"</string>
    <string name="download_fail_line2" msgid="8950394574689971071">"Skrá: <xliff:g id="FILE">%1$s</xliff:g>"</string>
    <string name="download_fail_line3" msgid="3451040656154861722">"Ástæða: <xliff:g id="REASON">%1$s</xliff:g>"</string>
    <string name="download_fail_ok" msgid="1521733664438320300">"Í lagi"</string>
    <string name="download_succ_line5" msgid="4509944688281573595">"Skrá móttekin"</string>
    <string name="download_succ_ok" msgid="7053688246357050216">"Opna"</string>
    <string name="upload_line1" msgid="2055952074059709052">"Til: „<xliff:g id="RECIPIENT">%1$s</xliff:g>“"</string>
    <string name="upload_line3" msgid="4920689672457037437">"Skráargerð: <xliff:g id="TYPE">%1$s</xliff:g> (<xliff:g id="SIZE">%2$s</xliff:g>)"</string>
    <string name="upload_line5" msgid="7759322537674229752">"Sendir skrá…"</string>
    <string name="upload_succ_line5" msgid="5687317197463383601">"Skrá send"</string>
    <string name="upload_succ_ok" msgid="7705428476405478828">"Í lagi"</string>
    <string name="upload_fail_line1" msgid="7899394672421491701">"„<xliff:g id="RECIPIENT">%1$s</xliff:g>“ fékk skrána ekki senda."</string>
    <string name="upload_fail_line1_2" msgid="2108129204050841798">"Skrá: <xliff:g id="FILE">%1$s</xliff:g>"</string>
    <string name="upload_fail_ok" msgid="5807702461606714296">"Reyna aftur"</string>
    <string name="upload_fail_cancel" msgid="9118496285835687125">"Loka"</string>
    <string name="bt_error_btn_ok" msgid="5965151173011534240">"Í lagi"</string>
    <string name="unknown_file" msgid="6092727753965095366">"Óþekkt skrá"</string>
    <string name="unknown_file_desc" msgid="480434281415453287">"Ekkert forrit til að meðhöndla þessa skráargerð fyrir hendi. \n"</string>
    <string name="not_exist_file" msgid="3489434189599716133">"Engin skrá"</string>
    <string name="not_exist_file_desc" msgid="4059531573790529229">"Skráin er ekki til. \n"</string>
    <string name="enabling_progress_title" msgid="436157952334723406">"Augnablik…"</string>
    <string name="enabling_progress_content" msgid="4601542238119927904">"Kveikir á Bluetooth…"</string>
    <string name="bt_toast_1" msgid="972182708034353383">"Tekið verður á móti skránni. Fylgstu með framvindunni í tilkynningaglugganum."</string>
    <string name="bt_toast_2" msgid="8602553334099066582">"Ekki er hægt að taka á móti skránni."</string>
    <string name="bt_toast_3" msgid="6707884165086862518">"Móttaka skráar sem „<xliff:g id="SENDER">%1$s</xliff:g>“ sendi stöðvuð"</string>
    <string name="bt_toast_4" msgid="4678812947604395649">"Sendir skrá til „<xliff:g id="RECIPIENT">%1$s</xliff:g>“"</string>
    <string name="bt_toast_5" msgid="2846870992823019494">"Sendir <xliff:g id="NUMBER">%1$s</xliff:g> skrár til „<xliff:g id="RECIPIENT">%2$s</xliff:g>“"</string>
    <string name="bt_toast_6" msgid="1855266596936622458">"Sending skráar til „<xliff:g id="RECIPIENT">%1$s</xliff:g>“ stöðvuð"</string>
    <string name="bt_sm_2_1" product="nosdcard" msgid="352165168004521000">"Ekki er nægt pláss í USB-geymslunni til að vista skrána sem „<xliff:g id="SENDER">%1$s</xliff:g>“ sendi"</string>
    <string name="bt_sm_2_1" product="default" msgid="1989018443456803630">"Ekki er nægt pláss á SD-kortinu til að vista skrána sem „<xliff:g id="SENDER">%1$s</xliff:g>“ sendi"</string>
    <string name="bt_sm_2_2" msgid="2965243265852680543">"Pláss sem þarf: <xliff:g id="SIZE">%1$s</xliff:g>"</string>
    <string name="ErrorTooManyRequests" msgid="8578277541472944529">"Of margir beiðnir eru í vinnslu. Reyndu aftur síðar."</string>
    <string name="status_pending" msgid="2503691772030877944">"Skráaflutningur er enn ekki hafinn."</string>
    <string name="status_running" msgid="6562808920311008696">"Skráaflutningur er í gangi."</string>
    <string name="status_success" msgid="239573225847565868">"Skráaflutningi er lokið."</string>
    <string name="status_not_accept" msgid="1695082417193780738">"Efnið er ekki stutt."</string>
    <string name="status_forbidden" msgid="613956401054050725">"Viðtökutækið bannaði flutninginn."</string>
    <string name="status_canceled" msgid="6664490318773098285">"Notandi hætti við flutninginn."</string>
    <string name="status_file_error" msgid="3671917770630165299">"Vandamál með geymslu."</string>
    <string name="status_no_sd_card" product="nosdcard" msgid="1112125377088421469">"Engin USB-geymsla."</string>
    <string name="status_no_sd_card" product="default" msgid="5760944071743325592">"Ekkert SD-kort. Settu SD-kort í til að vista fluttar skrár."</string>
    <string name="status_connection_error" msgid="947681831523219891">"Tenging mistókst."</string>
    <string name="status_protocol_error" msgid="3245444473429269539">"Ekki er hægt að afgreiða beiðnina á réttan hátt."</string>
    <string name="status_unknown_error" msgid="8156660554237824912">"Óþekkt villa."</string>
    <string name="btopp_live_folder" msgid="7967791481444474554">"Móttekið um Bluetooth"</string>
    <string name="opp_notification_group" msgid="3486303082135789982">"Bluetooth-deiling"</string>
    <string name="download_success" msgid="7036160438766730871">"Móttöku <xliff:g id="FILE_SIZE">%1$s</xliff:g> lokið."</string>
    <string name="upload_success" msgid="4014469387779648949">"Sendingu <xliff:g id="FILE_SIZE">%1$s</xliff:g> lokið."</string>
    <string name="inbound_history_title" msgid="6940914942271327563">"Flutningur á innleið"</string>
    <string name="outbound_history_title" msgid="4279418703178140526">"Flutningur á útleið"</string>
    <string name="no_transfers" msgid="3482965619151865672">"Flutningsferillinn er auður."</string>
    <string name="transfer_clear_dlg_msg" msgid="1712376797268438075">"Öll atriði verða hreinsuð af listanum."</string>
    <string name="outbound_noti_title" msgid="8051906709452260849">"Bluetooth-deiling: Sendar skrár"</string>
    <string name="inbound_noti_title" msgid="4143352641953027595">"Bluetooth-deiling: Mótteknar skrár"</string>
    <plurals name="noti_caption_unsuccessful" formatted="false" msgid="2020750076679526122">
      <item quantity="one"><xliff:g id="UNSUCCESSFUL_NUMBER_1">%1$d</xliff:g> mistókst.</item>
      <item quantity="other"><xliff:g id="UNSUCCESSFUL_NUMBER_1">%1$d</xliff:g> mistókust.</item>
    </plurals>
    <plurals name="noti_caption_success" formatted="false" msgid="1572472450257645181">
      <item quantity="one"><xliff:g id="SUCCESSFUL_NUMBER_1">%1$d</xliff:g> tókst, %2$s</item>
      <item quantity="other"><xliff:g id="SUCCESSFUL_NUMBER_1">%1$d</xliff:g> tókust, %2$s</item>
    </plurals>
    <string name="transfer_menu_clear_all" msgid="790017462957873132">"Hreinsa lista"</string>
    <string name="transfer_menu_open" msgid="3368984869083107200">"Opna"</string>
    <string name="transfer_menu_clear" msgid="5854038118831427492">"Hreinsa af lista"</string>
    <string name="transfer_clear_dlg_title" msgid="2953444575556460386">"Hreinsa"</string>
    <string name="bluetooth_a2dp_sink_queue_name" msgid="6864149958708669766">"Í spilun"</string>
    <string name="bluetooth_map_settings_save" msgid="7635491847388074606">"Vista"</string>
    <string name="bluetooth_map_settings_cancel" msgid="9205350798049865699">"Hætta við"</string>
    <string name="bluetooth_map_settings_intro" msgid="6482369468223987562">"Veldu reikningana sem þú vilt deila í gegnum Bluetooth. Þú þarft samt að samþykkja allan aðgang að reikningunum við tengingu."</string>
    <string name="bluetooth_map_settings_count" msgid="4557473074937024833">"Hólf eftir:"</string>
    <string name="bluetooth_map_settings_app_icon" msgid="7105805610929114707">"Forritstákn"</string>
    <string name="bluetooth_map_settings_title" msgid="7420332483392851321">"Deilingarstillingar Bluetooth-skilaboða"</string>
    <string name="bluetooth_map_settings_no_account_slots_left" msgid="1796029082612965251">"Ekki er hægt að velja reikning. Engin hólf eftir"</string>
    <string name="bluetooth_connected" msgid="6718623220072656906">"Bluetooth-hljóð tengt"</string>
    <string name="bluetooth_disconnected" msgid="3318303728981478873">"Bluetooth-hljóð aftengt"</string>
    <string name="a2dp_sink_mbs_label" msgid="7566075853395412558">"Bluetooth-hljóð"</string>
    <string name="bluetooth_opp_file_limit_exceeded" msgid="8894450394309084519">"Ekki er hægt að flytja skrár sem eru stærri en 4 GB"</string>
</resources>
